# MobilityGroup
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Mobility Group name | [optional] [default to null]
**stateTransferMode** | [**String**](string.md) | State Transfer mode | [optional] [default to null]
**stateTransferTrigger** | [**String**](string.md) | State Transfer trigger | [optional] [default to null]
**sessionTransferMode** | [**String**](string.md) | Session Transfer mode | [optional] [default to null]
**loadBalancingAlgorithm** | [**String**](string.md) | Load Balancing Algorithm | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

